.contenido{margin-top:150px;}
.menuppal .navbar-inner ul{display:none;}
.logo{display:block !important;}
#menuContenido > div{display:none;}
#infoAfiliado{font-size:12px;line-height:12px !important;}
#infoAfiliado dl dd{line-height:12px !important;}
form{margin: 0 0 5px;}
dl{margin:0;}
.sinmargen{margin:0;}
#infoAfiliado{display:none;}
h3{font-size:18px;
line-height:20px !important;}